#!/bin/sh
echo 'name: mysql
version: 0.1.1.3
id: mysql-0.1.1.3-20e5e01431812acb364d8b6c5d693779

license: BSD3
copyright: 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mysql
package-url:
description: A low-level client library for the MySQL database, implemented as
             bindings to the C @mysqlclient@ API.
             .
             /Important licensing note/: This library is BSD-licensed under the
             terms of the MySQL FOSS License Exception
             <http://www.mysql.com/about/legal/licensing/foss-exception/>.
             .
             Since this library links against the GPL-licensed @mysqlclient@
             library, a non-open-source application that uses it /may/ be
             subject to the terms of the GPL.
category: Database
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Database.MySQL.Base Database.MySQL.Base.C
                 Database.MySQL.Base.Types
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/mysql-0.1.1.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/mysql-0.1.1.3
              /usr/local/lib/mysql /usr/local/lib
hs-libraries: HSmysql-0.1.1.3
extra-libraries: mysqlclient z m
extra-ghci-libraries:
include-dirs: /usr/local/include/mysql /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/mysql-0.1.1.3/html/mysql.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/mysql-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
